.jumbotron {
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0.3rem;
}

@media (min-width: 576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
}

.login-container {
  width: 50%;
  background-color: #24323d;
  padding: 2rem;
  display: inline-block;
}

.login-btn {
  width: 100%;
  border: 0px;
  border-radius: 0px;
  background-color: #1ab089;
  color: white,
}

.text-welcome {
  font-size: 2rem;
  color: white;
  text-align: center;
  margin: 1.5rem auto;
}

/* input */
label {
  display: inline-block;
  border: 2px solid #5d6e72;
  color: #5d6e72;
  width: 100%;
}
label>span {
  position: absolute;
  padding: 5px 10px;
}
label>span span {
  color: #1ab089
}
input {
  width: 100%;
  position: relative;
  background: #24323d;
  border: 0px;
  outline: none;
  color: white;
  padding: 5px 10px;
}
input:invalid {
  background: none;
}
/* end input */

.text-forgot {
  font-size: 0.8rem;
  color: #1ab089;
  text-align: end;
  margin: 0.8rem auto;
}

.btn-log {
  width: 100%;
  padding: 0.5rem;
  border: 0px;
  background-color: #1ab089;
  color: white;
  font-size: 1.5rem;
  font-weight: 600;
}
